Skip to Content
0
Nov 25, 2013 at 07:52 AM

BI Upgrade 7.0 to 7.31 Update Error

67 Views

Hi

We are upgrading our current system BI7.0 EHP1 to 7.3 EHP1 with CPMB Components. At phase PREP_EXTENSION/EHP_INCLUSION upgrade stopped with error "Last error code set: Unable to generate addon queue. Return Code = -99, Reason = &quot;Add on installation/upgrade not yet complete. CRTs are required&quot;, check log file 'SPDA_EHP_INCLUSION.LOG' for details<br/> If you put new packages in the download directory, use option 'init' to upload them"

SPDA_EHP_INCLUSION.LOG Contents

1 ETN250 Start of phase: "'Add-on Queue Calculation'"

1 ETN252 Start date: "24.11.2013"

1 ETN253 Start time: "21:40:28"

1 ETN214 ."**************************************************"

2 ETN236XCalculation of the installation queue of included add-ons ...

3 ETN247 The calculation is based on the following software component vector:

3 ETN248 Component: "BI_CONT" rel. "704", Support Package level: "0004" (component type "I")

3 ETN248 Component: "CPMBPC" rel. "750", Support Package level: "0007" (component type "I")

3 ETN248 Component: "PI_BASIS" rel. "701", Support Package level: "0005" (component type "X")

3 ETN248 Component: "SAP_ABA" rel. "701", Support Package level: "0005" (component type "S")

3 ETN248 Component: "SAP_BASIS" rel. "701", Support Package level: "0005" (component type "S")

3 ETN248 Component: "SAP_BW" rel. "701", Support Package level: "0005" (component type "W")

3 ETN248 Component: "ST-PI" rel. "2005_1_700", Support Package level: "0006" (component type "X")

3 ETN256 You want to install the following add-on components:

3 ETN248 Component: "BI_CONT" rel. "747", Support Package level: "0" (component type "I")

3 ETN248 Component: "CPMBPC" rel. "801", Support Package level: "0" (component type "I")

3 ETN248 Component: "PI_BASIS" rel. "731", Support Package level: "0" (component type "X")

3 ETN248 Component: "SAP_ABA" rel. "731", Support Package level: "0" (component type "S")

3 ETN248 Component: "SAP_BASIS" rel. "731", Support Package level: "0" (component type "S")

3 ETN248 Component: "SAP_BW" rel. "731", Support Package level: "0" (component type "W")

3 ETN248 Component: "ST-PI" rel. "2008_1_710", Support Package level: "0" (component type "X")

3 ETN248 Component: "POASBC" rel. "100_731", Support Package level: "0" (component type "A")

2 ETN085X"Calculate pure CRT Queue" "for installed Add-ons" "and already applied Support Packages" " "

3 ETN112 The OCS Package Queue is empty

2 ETN085X"Adding Add-on Installation Queue" " " " " " "

2EETN403 Add on installation/upgrade not yet complete. CRTs are required

1 ETN214X."**************************************************"

1 ETN251 End of phase: "'Add-on Queue Calculation'"

1 ETN254 End date: "24.11.2013"

1 ETN255 End time: "21:40:29"

1 ETN214 ."**************************************************"

In my current system BPC 7.5 components are there but no POASBC components are available. In stack file i could able to see

- <software-component>

<caption>POA SBC 100_731</caption>

<ppms-number>67838200100200018363</ppms-number>

<runtime-type>ABAP</runtime-type>

<name>POASBC</name>

<version>100_731</version>

sap.com

- <support-package>

<caption>POASBC 100_731: SP 0001</caption>

<name>SAPK-10201INPOASBC</name>

sap.com

<ppms-number>67837800101100087338</ppms-number>

<sp-level>0001</sp-level>

<patch-level>0</patch-level>

- <archives>

<archive-name abap-delivery-transport="SAPK-10201INPOASBC">K-10201INPOASBC.SAR</archive-name>

</archives>

</support-package>

- <support-package>

<caption>POASBC 100_731: SP 0002</caption>

<name>SAPK-10202INPOASBC</name>

sap.com

<ppms-number>67837800101100091663</ppms-number>

<sp-level>0002</sp-level>

<patch-level>0</patch-level>

- <archives>

<archive-name abap-delivery-transport="SAPK-10202INPOASBC">K-10202INPOASBC.SAR</archive-name>

</archives>

</support-package>

- <support-package>

<caption>POASBC 100_731: SP 0003</caption>

<name>SAPK-10203INPOASBC</name>

sap.com

<ppms-number>67837800101100092464</ppms-number>

<sp-level>0003</sp-level>

<patch-level>0</patch-level>

- <archives>

<archive-name abap-delivery-transport="

- <software-component>

<caption>POA SBC 100_731</caption>

<ppms-number>67838200100200018363</ppms-number>

<runtime-type>ABAP</runtime-type>

<name>POASBC</name>

<version>100_731</version>

sap.com

- <support-package>

<caption>POASBC 100_731: SP 0001</caption>

<name>SAPK-10201INPOASBC</name>

sap.com

<ppms-number>67837800101100087338</ppms-number>

<sp-level>0001</sp-level>

<patch-level>0</patch-level>

- <archives>

<archive-name abap-delivery-transport="SAPK-10201INPOASBC">K-10201INPOASBC.SAR</archive-name>

</archives>

</support-package>

- <support-package>

<caption>POASBC 100_731: SP 0002</caption>

<name>SAPK-10202INPOASBC</name>

sap.com

<ppms-number>67837800101100091663</ppms-number>

<sp-level>0002</sp-level>

<patch-level>0</patch-level>

- <archives>

<archive-name abap-delivery-transport="SAPK-10202INPOASBC">K-10202INPOASBC.SAR</archive-name>

</archives>

</support-package>

- <support-package>

<caption>POASBC 100_731: SP 0003</caption>

<name>SAPK-10203INPOASBC</name>

sap.com

<ppms-number>67837800101100092464</ppms-number>

<sp-level>0003</sp-level>

<patch-level>0</patch-level>

- <archives>

<archive-name abap-delivery-transport="SAPK-10203INPOASBC">K-10203INPOASBC.SAR</archive-name>

</archives>

</support-package>

- <archives>

<archive-name abap-delivery-transport="SAPK-102AGINPOASBC">K-102AGINPOASBC.SAR</archive-name>

</archives>

</software-component>

">K-10203INPOASBC.SAR</archive-name>

</archives>

</support-package>

- <archives>

<archive-name abap-delivery-transport="SAPK-102AGINPOASBC">K-102AGINPOASBC.SAR</archive-name>

</archives>

</software-component>

Just wanted to know do we need to apply POASBC components for 7.3 ? But current system is BI7.0 EHP1.

Kindly assist to resolve issue

Thanks